@charset "utf-8";

/* --- common ---*/
/* articleBlock */
.l-content .articleBlock {
  letter-spacing: -0.4em;
}

.l-content .h2TtlWrap {
    display: table;
    box-sizing: border-box;
    width: 100%;
    margin: 0 20px 20px;
    text-indent: 0;
}
.l-content .h2TtlWrap:before {
    border-left: 10px solid #0169c6;
    display: table-cell;
    content: "";
    width: 13px;
    margin-left: -18px;
}
.l-content .h2TtlWrap .h2Ttl__aside {
    display: table-cell;
    width: 120px;
    vertical-align: middle;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.l-content .h2TtlWrap .h2Ttl__aside span {
    display: block;
    width: 120px;
    padding: 5px 0;
    background-color: #818999;
}
.l-content .h2TtlWrap .h2Ttl {
    display: table-cell;
    width: auto;
    padding-bottom: 0;
    border: none;
}
.l-content .btn_center {
    margin: 20px auto ;
    text-align: center
}
.l-content .m-btnWin--strong,
.l-content .m-btn--strong {
  width: 320px;
  height: 40px;
  font-size: 15px;
  padding: 5px 0 3px;
  box-sizing: border-box;
  line-height: 30px;
}
.l-content .btn_dl {
  width: 440px;
  height: 45px;
  font-size: 16px;
}
.l-content .sectionInner .sectionInnerBox {
  padding: 0 15px;
  font-size: 15px;
  margin: 0 auto 60px;
}
.l-content .sectionInner_mb60 {
  margin-bottom: 60px;
}

/* --- sectionInnerBox_2col ---*/
.l-content .sectionInner .sectionInnerBox .sectionInnerBox_2col {
  width: 1090px;
  margin: 0 auto 35px;
  box-sizing: border-box;
  font-size: 15px;
  display: flex;
  justify-content: space-between;
}
.l-content .sectionInner .sectionInnerBox .sectionInnerBox_2col .txt_box {
  width: 545px;
  font-size: 15px;
  text-align: left;
  vertical-align: top;	
  box-sizing: border-box;
}
.l-content .sectionInner .sectionInnerBox .sectionInnerBox_2col .txt_box p {
  margin-left: 1rem;
  text-indent: -1.25rem;
}
.l-content .sectionInner .sectionInnerBox .sectionInnerBox_2col .pic_box {
  width: 545px;
  font-size: 15px;
  text-align: center;
  vertical-align: top;	
  box-sizing: border-box;
}

/* --- suggest_Box ---*/
.l-content .sectionInner .suggest_Box {
  width: 1060px;
  margin: 10px auto 40px;
  background-color: #fffddb;
  display: block;
  padding: 20px 20px;
  box-sizing: border-box;
  font-size: 15px;
}
.l-content .sectionInner .suggest_Box .suggest_Box_inner {
  width: 990px;
  margin: 15px auto 20px;
  display: block;
}
.l-content .sectionInner .suggest_Box .suggest_Box_inner p.txt {
  float: left;
}
.l-content .sectionInner .suggest_Box .suggest_Box_inner p.img {
  float: left;
  padding-left: 30px;
}
.l-content .sectionInner .suggest_Box ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 990px;
  margin: 15px auto 0;
  clear: both;
}
.l-content .sectionInner .suggest_Box ul.small li {
  width: 250px;
}
.l-content .sectionInner .suggest_Box ul.small {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 850px;
  margin: 15px auto 0;
}
.l-content .sectionInner .suggest_Box ul.small li {
  width: 250px;
}

.l-content .sectionInner .suggest_Box p {
  padding-left: 10px;
}

